.okvir{
	width: 100%;
	margin: 0px auto;
	box-sizing: border-box;
	}
	
.vrstica{
	width: 100%;
	display: block;
	clear: both;
	box-sizing: border-box;
	position: relative;
}

.vrstica:after{
	display: block;
	clear: both;
}

.stolpec{
	display: inline-block;
	float: left;
	margin: 0px;
	box-sizing: border-box;
	position: relative;
}

.ena_cetrtina{
	width: 25%;
}

.dve_cetrtini,
.ena_polovica{
	width: 50%;
}

.tri_cetrtine{
	width: 75%;
}

.ena_petina{
	width: 20%
	}
	
.dve_petini{
	width: 40%;
}

.tri_petine{
	width: 60%;
}

.stiri_petine{
	width: 80%;
}

.tri_tretjine,
.stiri_cetrtine,
.pet_petin{
	width: 100%;
}

.ena_tretjina{
	width: 33.33333333%;
}

.dve_tretjini{
	width: 66.66666666%;
}

.zlati_rez_veliki{
	width: 61.80339887498948%;
}
.zlati_rez_mali{
	width: 38.19660112501051%;
}

.celotna_sirina{
	width: 100%;
		box-sizing: border-box;
}

.ivo{
	display: block;
	clear: both;
	width: 100%;
	height: 0px;
}
.sendvic22{
	padding-top: 22px;
	padding-bottom: 22px;
}

.obloga22{
	padding: 22px;
}

.obloga11{
	padding: 11px;
}


.levo22{padding-left: 22px;}
.desno22{padding-right: 22px;}
.spodaj22{padding-bottom: 22px;}
.zgoraj22{padding-top: 22px;}

.spodaj,
.zgoraj,
.levo,
.desno{
	position: absolute;
}

.spodaj{
	bottom: 0px;
}

.zgoraj{
	top: 0px;
}

.levo{
	left: 0px;
}

.desno{
	right: 0px
}